.. nodoctest

.. _sage.combinat.crystals.infinity_crystals:

`\mathcal{B}(\infty)` Crystals of Tableaux in Nonexceptional Types and `G_2`
============================================================================

.. This file has been autogenerated.


.. automodule:: sage.combinat.crystals.infinity_crystals
   :members:
   :undoc-members:
   :show-inheritance:
   

